[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTreeView.GetLastMultiSelected

Gets the last tree node added to a multi-selection in the Items for the controls.

## Declaration

Source position: comctrls.pp line 3738

`public function TCustomTreeView.GetLastMultiSelected: TTreeNode;`

## Function result

Last tree node in a multi-selection.

## Description

Uses the value from the internal member maintained in TTreeNodes. GetLastMultiSelected is available when tvoAllowMultiSelect has been included in the Options for the control.